org.apache.solr.common.cloud.rule

## Interface RemoteCallback

All Known Implementing Classes:
  SnitchContext

    public interface RemoteCallback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `remoteCallback(SnitchContext ctx, Map<String,Object> returnedVal)`

### Method Detail

#### remoteCallback

    void remoteCallback(SnitchContext ctx,
                        Map<String,Object> returnedVal)